play.http.secret.key = whatever
play.application.loader = de.posteo.scheidewig.stefan.scoodle.impl.ScoodleLoader

scoodle.cassandra.keyspace = scoodle

cassandra-journal.keyspace = ${scoodle.cassandra.keyspace}
cassandra-snapshot-store.keyspace = ${scoodle.cassandra.keyspace}
lagom.persistence.read-side.cassandra.keyspace = ${scoodle.cassandra.keyspace}
